Bug 991724 - Review Request: trabajo-fonts - Latin Serif font that supports Shavian alphabet
Review Request: trabajo-fonts - Latin Serif font that supports Shavian alphabet
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 01:10 EDT by Parag Nemade
Modified: 2014-09-30 13:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: trabajo-fonts-2.0-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 21:41:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-08-04 01:10:23 EDT
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/trabajo-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/trabajo-fonts-2.0-1.fc19.src.rpm

Description:
Designed for use with the Shavian alphabet, a phonemic spelling reform proposal
for English, but also supports extended Latin, and basic Cyrillic. "Trabajo"
(pronounced [tɾaˈβaxo] if you're Spanish or [tɹəˈbɑːhoʊ] if you're English)
is Spanish for "I work". Trabajo has become a Serif font as of version 2.0,
for improved appearance.

Fedora Account System Username: pnemade
Comment 1 Parag Nemade 2013-08-05 23:58:29 EDT
Can you review this as well? Actually I was needed this to be reviewed first than mph-2b-damase-fonts.
Comment 2 Christopher Meng 2013-08-06 00:10:57 EDT
Sorry, forgot.

APPROVED.
Comment 3 Parag Nemade 2013-08-06 00:26:41 EDT
Cool. Than you :)
Comment 4 Parag Nemade 2013-08-06 00:28:12 EDT
New Package SCM Request
=======================
Package Name: trabajo-fonts
Short Description: Latin Serif font that supports Shavian alphabet
Owners: pnemade
Branches: f19 f18
InitialCC: fonts-sig i18n-team
Comment 5 Gwyn Ciesla 2013-08-06 09:21:53 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-08-07 02:06:11 EDT
trabajo-fonts-2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/trabajo-fonts-2.0-1.fc19
Comment 7 Fedora Update System 2013-08-07 02:13:59 EDT
trabajo-fonts-2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/trabajo-fonts-2.0-1.fc18
Comment 8 Fedora Update System 2013-08-07 18:58:01 EDT
trabajo-fonts-2.0-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 9 Fedora Update System 2013-09-04 21:41:05 EDT
trabajo-fonts-2.0-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 10 Fedora Update System 2013-09-04 21:42:00 EDT
trabajo-fonts-2.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Parag Nemade 2014-08-16 09:26:46 EDT
Package Change Request
======================
Package Name: trabajo-fonts
New Branches: el5 el6 epel7
Owners: pnemade
Comment 12 Kevin Fenzi 2014-08-18 10:48:12 EDT
Git done (by process-git-requests).
Comment 13 Fedora Update System 2014-08-19 04:44:57 EDT
trabajo-fonts-2.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/trabajo-fonts-2.0-2.el5
Comment 14 Fedora Update System 2014-08-19 04:45:03 EDT
trabajo-fonts-2.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/trabajo-fonts-2.0-2.el6
Comment 15 Fedora Update System 2014-09-03 01:26:24 EDT
trabajo-fonts-2.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/trabajo-fonts-2.0-2.el7
Comment 16 Fedora Update System 2014-09-03 11:38:23 EDT
trabajo-fonts-2.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 17 Fedora Update System 2014-09-06 16:32:53 EDT
trabajo-fonts-2.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 18 Fedora Update System 2014-09-30 13:36:54 EDT
trabajo-fonts-2.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Note You need to log in before you can comment on or make changes to this bug.